Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.maalbar.dk/v1/tags \ --header 'X-Api-Key: <api-key>'
const url = 'https://api.maalbar.dk/v1/tags'; const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}}; fetch(url, options) .then(res => res.json()) .then(json => console.log(json)) .catch(err => console.error(err));
[ { "publicId": "screeningTag_xxxxxxxxxxxx", "name": "<string>", "color": "<string>" } ]
{ "error": "Invalid request parameters" }
{ "error": "Authentication required" }
{ "error": "Resource not found" }
{ "error": "An unexpected error occurred" }
Get all tags for the current customer
Successful response
16
"screeningTag_xxxxxxxxxxxx"